RubyGems Navigation menu

bimyou_segmenter 1.2.0

Japanese Word Segmenter

Versions:

  1. 1.2.0 - June 1, 2012 (71.5 KB)
  2. 1.1.1 - May 27, 2012 (71.5 KB)
  3. 1.0.1 - May 27, 2012 (70.5 KB)
Show all versions (5 total)

Development Dependencies:

Authors:

  • nagadomi

Owners:

F11eb73a8f524fe305c4d9e02fe06075

Total downloads 4,194

For this version 1,566

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'bimyou_segmenter', '~> 1.2.0' = Copy to clipboard Copied!

install:
gem install bimyou_segmenter = Copy to clipboard Copied!

Links: